"IDS_LANGUAGE=TUR"
"IDS_FULL_NAME=PostaGönder"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Acrobat(R) PostaGönder Eklentisi v5.1"
"IDS_ABOUT_COPYRIGHT=(c)Telif Hakkı 1999-2006, Adobe Systems Incorporated.\r\nTüm hakları saklıdır."
"IDS_ABOUT_DESCRIPTION=Acrobat SendMail eklentisi, aktif belgeyi tanımlı e-posta istemcisinden gelen bir ek olarak göndermeyi olanaklı kılan bir  araç çubuğu düğmesi ekler."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Harici: Kullanıcı makinesine yüklü e-posta istemcisi"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows Sürümü: Scott Grant, Jane Zhou, Phil Ydens\r\n\r\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat PostaGönde&r..."
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Katkıda Bulunanlar"
"IDS_MENU_SEND=&E-postaya Ekle..."
"IDS_MENU_SEND_COLLECTION=&Portföyü E-postaya Ekle..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=E-posta istemciniz Adobe Acrobat vasıtasıyla adres defterinize erişilmesini desteklemiyor."
"IDS_UNRESOLVABLE_ADDRESS=Belirtilen alıcılardan biri çözülemiyor."
"IDS_CANTLOAD_MAPI=Adobe Acrobat, e-posta programınıza bağlanamıyor."
"IDS_NO_PRIMARY_ADDRESS=Kullanıcı müdahalesi yoksa ana adres gereklidir."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat, e-posta programınıza bağlanamıyor."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Belirsiz bir alıcı var."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Ekte bir dosya bulunamadı."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Ekteki bir dosya açılamıyor."
"IDS_MAPIERR_BAD_RECIP_TYPE=Geçersiz bir alıcı türü  tanımlandı."
"IDS_MAPIERR_UNSPECIFIED=E-posta gönderirken hata oluştu."
"IDS_MAPIERR_NOMEMORY=Sistemin belleği dolu. Lütfen bazı uygulamalardan çıkın veya bilgisayarınızı yeniden başlatın."
"IDS_MAPIERR_BAD_RECIP=Geçersiz bir alıcı tanımlandı."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat, e-posta uygulamanızda oturum açamıyor. Lütfen hesap ayarlarınızı kontrol edip tekrar deneyin."
"IDS_MAPIERR_TEXT_TOO_LARGE=E-posta mesajı çok uzun."
"IDS_MAPIERR_TOO_MANY_FILES=Çok fazla dosya eklenmiş."
"IDS_MAPIERR_TOO_MANY_RECIPS=Çok fazla alıcı tanımlanmış."
"IDS_MAPIERR_UNKNOWN_RECIP=Bilinmeyen bir alıcı tanımlanmış."
"IDS_CANCEL=İptal"
"IDS_NOSUBJECT=(konu yok)"
"IDS_CANNOTSAVE_WARNING=Bu belge, değişikliklerin kaydedilmesine izin vermiyor. Belge e-posta aracılığıyla gönderildiğinde, yaptığınız bütün değişiklikler belgeye dahil edilmeyecek. Devam etmek ister misiniz?"
"IDS_LINK_OR_COPY_UNCHANGED=Bu belgeyi e-postayla nasıl göndermek istersiniz:\n\n* PDF sayfasına Web'de bir bağlantı (URL) gönderilsin mi?\n\n* Tüm PDF dosyasının bir kopyası ekte gönderilsin mi?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Bu belgeyi e-postayla nasıl göndermek istersiniz:\n\n* Orijinal, Değiştirilmemiş PDF sayfasına Web'de bir bağlantı (URL) gönderilsin mi?\n\n* Değişikliklerinizi de içeren PDF dosyasının bir kopyası ekte gönderilsin mi?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Bu belge değişikliklerin kaydedilmesine veya e-postayla gönderilmesine izin vermiyor:\nAşağıdakileri ister misiniz?\n\n*Orijinal PDF sayfasına Web'de bağlantı (URL) göndermek\n\n*Orijinal PDF dosyasının kopyasını ekte göndermek"
"IDS_LINK=&Bağ Gönder"
"IDS_COPY=&Kopya Gönder"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Bu belgeye bir bağlantı gönderilemiyor. Adobe Acrobat sadece http://, https://, ftp:// ile başlayan bağlantılar gönderebilir."
"IDS_ADDRESS_BOOK_TITLE=Adres Defteri"
"IDS_GROUP_SUFFIX= (grup)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, vb."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes yanıtlamıyor. Çevrimdışı olmadığından emin olun ve yeniden deneyin."
"IDS_MAILERR_CREATE_MSG=Posta belgesi oluşturmaya çalışırken bir hata oluştu.  Adobe Acrobat talebinizi tamamlayamıyor."
"IDS_MAILERR_NEEDS_IC=SendMail eklentisi Internet Config uygulamasının kurulu olmasını gerektirir (varsayılan E-posta uygulamasını seçmek için kullanılır)."
"IDS_MAILERR_SELECT_MAILER=Lütfen Posta uygulamasının Tercihler öğesinden Varsayılan E-posta Okuyucusu seçin."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail varsayılan posta istemcinizle konuşmayı bilmiyor.  Lütfen kullanmak için başka bir posta uygulaması seçin."
"IDS_MAILERR_START_MAILER=Varsayılan posta uygulamanız başlatma denemelerine yanıt vermedi.  Lütfen Finder'dan uygulamayı elle açın."
"IDS_MAILERR_NOFILE=PostaGönder göndermek istediğiniz dosyayı bulamıyor.  Lütfen kaydedip tekrar deneyin."
"IDS_COPYING_TO_TEMP_FILE=Geçici dosyaya kopyalanıyor - %s"
"IDS_SENDMAIL_TITLE=E-posta Hesapları"
"IDS_ADD_BASIC_ACCOUNT=Web Postası Hesabı Ekle"
"IDS_EDIT_BASIC_ACCOUNT=%s Web Postası Hesabını Düzenle"
"IDS_CHOOSE_DEFAULT_ACCOUNT=E-posta Gönder"
"IDS_YAHOO_JAPAN_WARNING='@yahoo.co.jp' adresleri desteklenmez."
"IDS_EMAIL_HINT=örn. john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=Web postası hesabınızdaki ilgili taslak klasöründe bir e-posta oluşturuldu. E-postanızı tamamlamak ve göndermek için lütfen Web postası hesabınıza gidin."
"IDS_SELECT_ACCOUNT=Seç"
"IDS_ADD_ACCOUNT=Hesap Ekle"
"IDS_SENDMAIL_ACCOUNT=Hesap"
"IDS_GMAIL_ACCOUNT=Gmail hesabı ekle..."
"IDS_YMAIL_ACCOUNT=Yahoo! hesabı ekle..."
"IDS_BASICMAIL_ACCOUNT=Başka hesap ekle..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Varsayılan e-posta uygulaması %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Varsayılan e-posta uygulaması %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Varsayılan e-posta uygulaması"
"IDS_DELETE_PROFILE=Bu Web postası hesabını silmek istediğinizden emin misiniz?"
"IDS_OVERWRITE_PROFILE=Aynı adda başka bir hesap zaten var. Bu hesabın üzerine yazmak istediğinizden emin misiniz?"
"IDS_INVALID_ADDRESS='%address%' çözümlenemiyor ve geçersiz bir e-posta adresi."
"IDS_INCOMING_SERVER=Gelen"
"IDS_OUTGOING_SERVER=Giden"
"IDS_ADVANCED_SETTINGS=Gelişmiş Ayarlar"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Yardım"
"IDS_MAKE_DEFAULT=&Varsayılan Ayarla"
"IDS_REMOVE_DEFAULT=V&arsayılanı Kaldır"
"IDS_OK=Tamam"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Bu e-posta \"%s%\" kullanılarak gönderilecek. Varsayılan hesap ayarlarınızı değiştirmek için 'Tercihleri Değiştir' seçeneğini tıklatın."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM= Bu belge \"%s%\" ile %type% biçiminde gönderilecek. Dosya Gönderme ayarlarınızı değiştirmek için 'Tercihleri Değiştir' öğesini tıklatın."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=E-posta eki"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}% Bağlantısı"
"IDS_SENDMAIL_CONTINUE=D&evam"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Tercihleri Değiştir"
"IDS_SENDMAIL_WARNING=Uyarı"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Ad"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-posta Adresi"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Adres Defteri"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Ara"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Adları Denetle"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_tr/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP Kimlik Doğrulama Ayrıntıları"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP Kimlik Doğrulama Ayrıntıları"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Bu profil için adres defteri desteklenmiyor veya yok."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=%s% Gmail Hesabını Düzenle"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=%s% Yahoo! Mail Hesabını Düzenle"
"IDS_CREATING_DRAFT_WARNING=%s hesabının ilgili taslaklar klasöründe bir mesaj oluşturmak üzereyiz. Devam etmek istiyor musunuz?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Güvenli olmayan bir bağlantı üzerinden %server:%port ile bağlantı kurmak üzeresiniz. Devam etmek istiyor musunuz?"
"IDS_YES=Evet"
"IDS_NO=Hayır"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Geçersiz Sunucu Yanıtı"
"IDS_CONN_TIMED_OUT=Sunucu Bağlantısı zaman aşımına uğradı. Lütfen yeniden deneyin."
"IDS_SSL_INIT_ERROR=Sunucu Bağlantı Hatası"
"IDS_SSL_CONN_ERROR=Sunucu Bağlantı Hatası"
"IDS_AUTH_FAILED=Kimlik Doğrulama başarısız. Lütfen kullanıcı adınızı ve parolanızı doğrulayın."
"IDS_INVALID_CONTACTS_FETCH_REQ=Adres defteri alınırken bilinmeyen bir hata oluştu."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Mesaj gönderilirken bilinmeyen bir hata oluştu."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Eklenti yüklenirken bilinmeyen bir hata oluştu."
"IDS_SMTP_NOT_CONFIGURED=Lütfen SMTP sunucusunun adresini girin."
"IDS_SMTP_CRED_MISSING=SMTP Kimlik Bilgileri eksik. Lütfen doğru Kullanıcı Adı ve Parola girin."
"IDS_IMAP_NOT_CONFIGURED=Lütfen IMAP sunucusu adresini girin."
"IDS_IMAP_CRED_MISSING=IMAP Kimlik Bilgileri eksik. Lütfen doğru Kullanıcı Adı ve Parola girin."
"IDS_INVALID_GREET_RESPONSE=Sunucuyla iletişim kurma hatası."
"IDS_STARTTLS_ERROR=Sunucu Bağlantı Hatası."
"IDS_STARTTLS_NOT_SUPPORTED=TLS Güvenliği sunucu tarafından desteklenmiyor. Lütfen sunucu yapılandırmanızı değiştirin."
"IDS_SELECT_ERROR=Mesaj oluşturulurken bir hata oluştu."
"IDS_APPEND_ERROR=Mesaj gönderilirken bir hata oluştu."
"IDS_MSG_TRANSMISSION_ERROR=Mesaj sunucuya gönderilirken bir hata oluştu."
"IDS_CAPABILITY_ERROR=Sunucuyla iletişim kurma hatası."
"IDS_HELO_ERROR=Sunucuyla iletişim kurma hatası."
"IDS_SMTP_NO_RECIPIENT=Geçersiz alıcı listesi."
"IDS_SMTP_NO_SENDER=Geçersiz Gönderen adresi."
"IDS_SMTP_MAIL_FROM_INVALID=Geçersiz Gönderen adresi."
"IDS_INVALID_RECIPIENT_LIST=Bir veya daha fazla alıcı adresi geçersiz."
"IDS_DATA_COMMAND_ERROR=Mesaj sunucuya gönderilirken bir hata oluştu."
"IDS_INVALID_MESSAGE=Mesaj sunucuya gönderilirken bir hata oluştu."
"IDS_INVALID_HOST_ADDR=Posta sunucusuna bağlanılamıyor. Lütfen Internet bağlantınızı kontrol edin."
"IDS_SOCKET_CREATE_ERROR=Sunucu Bağlantı Hatası."
"IDS_SOCKET_CONNECT_ERROR=Sunucu Bağlantı Hatası. Lütfen makinenizdeki %port% bağlantı noktasının bağlantı için kullanılabilir olduğunu doğrulayın veya yöneticinizle görüşün."
"IDS_INVALID_LOCALHOST_NAME=Mesaj oluşturulurken bir hata oluştu."
"IDS_INVALID_EMAIL_ADDR=Lütfen geçerli bir e-posta adresi girin."
"IDS_FILE_SIZE_ERROR=Dosya eklentisi posta istemcisi tarafından izin verilen boyut sınırını aşıyor. Dosya boyutunu küçülttükten sonra yeniden deneyebilirsiniz."
"IDS_FILE_SIZE_LIMIT_ERROR=Dosya eklentisi posta istemcisi tarafından izin verilen boyut sınırını (%s MB) aşıyor. Dosya boyutunu küçülttükten sonra yeniden deneyebilirsiniz."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Dosya eklentisi posta istemcisi tarafından izin verilen toplam boyut sınırını (%s MB) aşıyor. Toplam dosya boyutunu küçülttükten sonra yeniden deneyebilirsiniz."
"IDS_NUM_FILES_ERROR=Eklenti sayısı posta istemcisi tarafından desteklenen maksimum sayıyı (%s) aşıyor."
"IDS_NO_ADDRESS_BOOK_SET=Web postası adres defteri sizin tarafınızdan devre dışı bırakıldı."
"IDS_IMAP_NOT_ENABLED=Hesabınız IMAP kullanımı için etkinleştirilmedi. Lütfen hesap ayarları sayfasını ziyaret edin ve hesabınızı IMAP erişimi için etkinleştirin."
"IDS_TIMESTAMP_REFUSED=Kimlik doğrulama başarısız. Lütfen sisteminizin saatinin geçerli sunucu saatiyle (%s) eşleştiğini doğruladıktan sonra yeniden deneyin."
"IDS_ADOTCOMLINK_ERROR=Belgenin %{AdobeBlueHeron}% bağlantısı oluşturulurken bir hata oluştu. Bunun yerine belgeyi ek olarak göndermek ister misiniz?"
"IDS_PARSING_CONTACTS=%s: Adres Defteri Alınıyor. Sunucu Yanıtı Çözümleniyor..."
"IDS_SENDING_MSG=%s: Mesaj Gönderiliyor..."
"IDS_CONNECTING_SOCKET=%s: Soket Bağlanıyor..."
"IDS_CREATING_DRAFT=%s: Mesaj Taslağı Oluşturuluyor..."
"IDS_UPLOADING_ATTACHMENT=%s: Eklenti Yükleniyor..."
"IDS_DRAFT_CREATED=İlgili taslaklar klasöründe %s: Mesajı Oluşturuldu. Tarayıcıya Yeniden Yönlendiriliyor..."
"IDS_DRAFT_CREATED_NO_URL=%s: Mesaj Başarıyla Oluşturuldu. Taslak URL'si Bulunamadı..."
"IDS_MSG_CREATED=%s: Mesaj Başarıyla Oluşturuldu"
"IDS_PREPARE_SENDING_MSG=Mesajı Göndermeye Hazırlanılıyor..."
"IDS_REAUTH=Kimlik Bilgileri Yeniden İsteniyor..."
"IDS_FETCHING_CONTACTS=Bağlantılar Getiriliyor..."
"IDS_FILE_SHARING_SUBJECT=%s sizinle bir dosya paylaştı"
"IDS_DEFAULT_MAIL_SUBJECT=E-posta gönderme - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Paylaşılan Dosyalar"
"IDS_LAUNCHING_EMAIL=E-posta başlatılıyor..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numAttachmentsFailed}% / %{numFiles}% dosyanın eklenmesi başarısız oldu."
"$$$/ControlsStrings/Cancel=İptal"
"$$$/ControlsStrings/OK=Tamam"
"$$$/ControlsStrings/Help=Yardım"
"$$$/Dialogs/SendMail/PrefDialog/Text=E-posta Hesaplarının Listesi"
"$$$/Dialogs/SendMail/EditAccount=&Düzen"
"$$$/Dialogs/SendMail/MakeDefault=&Varsayılanı Kaldır"
"$$$/Dialogs/SendMail/DeleteAccount=&Sil"
"$$$/Dialogs/SendMail/UseWebmail=&Web Postası Hesabı kullan"
"$$$/Dialogs/SendMail/Continue=&Devam"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Bu e-postayı nasıl göndermek istiyorsunuz?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Gönderme Aracı"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Seçimimi hatırla"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Adobe SendNow'ı kullan"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Seçilen hesaba ait ilgili taslaklar klasöründe bir mesaj oluşturulacak."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}% &Bağlantısı"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=E-posta &eki"
"$$$/Dialogs/SendMail/AttachEmailSettings=E-posta ayarlarıyla dosya gönderin"
"$$$/Dialogs/SendMail/AttachLinkPref=Dosyaları her zaman bağlantı olarak gönder (giriş yapmak gerekir)"
"$$$/Dialogs/SendMail/SendForViewPref=Dosyaları yalnızca görüntülenecek şekilde paylaşın. Bu ayarı değiştirirseniz etkinleştirmek için dosyaları kapatıp tekrar açın."
"$$$/Dialogs/SendMail/UHint=örn. - john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&E-posta Adresi"
"$$$/Dialogs/SendMail/AccPassword=Şi&fre   "
"$$$/Dialogs/SendMail/RemPassword=&Beni Hatırla"
"$$$/Dialogs/SendMail/SavPassword=Şifreyi &Kaydet"
"$$$/Dialogs/SendMail/InServerName=&IMAP Sunucusu"
"$$$/Dialogs/SendMail/OutServerName=SMTP S&unucusu"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=&Kullanıcı adı  "
"$$$/Dialogs/SendMail/SecConnection=Güvenli Bağlantı kullan"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=&Yok"
"$$$/Dialogs/SendMail/IMAPServer=Gelen (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Giden (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Gelişmiş Ayarlar"
"$$$/Dialogs/SendMail/NoAuthReq=Kimlik &Doğrulaması Gerekmiyor"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&IMAP Kimlik Doğrulama Bilgilerini kullan"
"$$$/Dialogs/SendMail/Text=Web postası hesabı için kimlik doğrulama ve sunucu bilgilerini girin."
"$$$/Dialogs/SendMail/Add=Ekle"
"$$$/Dialogs/SendMail/ValidationString=Vurgulanan alanlara eksik ya da geçersiz veri girildi."
"$$$/Dialogs/SendMail/GmailAccountTitle=Yeni Gmail Hesabı ekle"
"$$$/Dialogs/SendMail/YmailAccountTitle=Yeni Yahoo! Mail Hesabı Ekle"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Posta sunucusu bu hesap için şifrelenmemiş iletişim gerektiriyor."
"$$$/Dialogs/SendMail/ReAuth/Text=Kimlik doğrulama başarısız. Lütfen doğru Kullanıcı Adı ve Parola girin."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Adres Defteri"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=Adres Defterini &Seç:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Kime:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Kaldır"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Ara"
"$$$/Dialogs/SendMail/WMAddressBook/To=Kime >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Sil"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Te&mizle"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Şifre"
"$$$/Dialogs/SendMail/Password/Password=Şifrenizi girin:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Varsayılan Posta İstemcisi"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Sistem &Postası (posta)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
